LuaSQL-SQLite 2.2.0rc1-1

Database connectivity for Lua (SQLite driver)

Version 2.2.0rc1-1 of LuaSQL-SQLite was uploaded 3 years ago. For lua >= 5.1 This is a development version of the module.

Available Downloads